<?php

namespace ModulesGarden\Servers\ProxmoxCloudVps\Core\Http\Admin;

use ModulesGarden\Servers\ProxmoxCloudVps\Core\Http\AbstractController;

class PageNotFound extends AbstractController
{
    public function index()
    {
        $pageControler = new \ModulesGarden\Servers\ProxmoxCloudVps\Core\App\Controllers\Http\PageNotFound();

        return $pageControler->execute();
    }
}
